Bug 1574 - some more printer definitions in the config
: some more printer definitions in the config
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lynx)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-17 21:05 by
Modified: 2006-10-18 01:21 (History)


Attachments
0001574-lynx-printers.patch (835 bytes, application/octet-stream)
2002-11-17 21:05, imz
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-17 21:05:08
Here are 3 printer defs I found useful (patch attached).

---

---

------- Comment #1 From 2006-04-27 17:12:52 -------
reassign
------- Comment #2 From 2006-10-17 23:49:12 -------
reassign again (seems fixed)
------- Comment #3 From 2006-10-18 01:19:51 -------
Ушло в incoming/